## haskell-happstack-util 0.5.0.2

=== debian/changelog ===
haskell-happstack-util (0.5.0.2-2) unstable; urgency=low

  * Small typo in build dependencies.

 -- Giovanni Mascellani <gio@debian.org>  Wed, 07 Jul 2010 11:52:54 +0200

haskell-happstack-util (0.5.0.2-1) unstable; urgency=low

  * Initial release. (closes: #584901)

 -- Giovanni Mascellani <gio@debian.org>  Mon, 05 Jul 2010 09:53:16 +0200
