=== debian/control ===
Source: haskell-happstack-util
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>
Build-Depends:
 debhelper (>= 7),
 haskell-devscripts (>= 0.7),
 cdbs,
 ghc6,
 ghc6-prof,
 libghc6-mtl-dev,
 libghc6-mtl-prof,
 libghc6-smtpclient-dev,
 libghc6-smtpclient-prof,
 libghc6-network-dev,
 libghc6-network-prof,
 libghc6-parsec3-dev,
 libghc6-parsec3-prof,
 libghc6-strict-concurrency-dev,
 libghc6-strict-concurrency-prof,
 libghc6-unix-compat-dev,
 libghc6-unix-compat-prof,
 libghc6-hslogger-dev,
 libghc6-hslogger-prof
Build-Depends-Indep:
 ghc6-doc,
 libghc6-mtl-doc,
 libghc6-smtpclient-doc,
 libghc6-network-doc,
 libghc6-parsec3-doc,
 libghc6-strict-concurrency-doc,
 libghc6-unix-compat-doc,
 libghc6-hslogger-doc
Standards-Version: 3.9.0
Homepage: http://hackage.haskell.org/package/happstack-util
Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-happstack-util
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-happstack-util

Package: libghc6-happstack-util-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Happstack web framework, utilities package - GHC 6 libraries
 Happstack is a Haskell web framework, designed so that developers can
 prototype quickly, deploy painlessly, scale massively, operate reliably,
 and change easily. It supports GNU/Linux, OS X, FreeBSD, and Windows
 environments.
 .
 Happstack provides you with all the components you need to build and
 deploy your application, which is completely self-contained.
 Particularly, Happstack provides the application with a distributed and
 persistent data storage layer, capable to interact with the application
 itself directly in terms of Haskell data structures.
 .
 Happstack-util is a collection of miscellaneous libraries used by happstack.
 .
 This package contains the libraries compiled for GHC 6.

Package: libghc6-happstack-util-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Happstack web framework, utilities package - GHC 6 profiling libraries
 Happstack is a Haskell web framework, designed so that developers can
 prototype quickly, deploy painlessly, scale massively, operate reliably,
 and change easily. It supports GNU/Linux, OS X, FreeBSD, and Windows
 environments.
 .
 Happstack provides you with all the components you need to build and
 deploy your application, which is completely self-contained.
 Particularly, Happstack provides the application with a distributed and
 persistent data storage layer, capable to interact with the application
 itself directly in terms of Haskell data structures.
 .
 Happstack-util is a collection of miscellaneous libraries used by happstack.
 .
 This package contains the profiling libraries compiled for GHC 6.

Package: libghc6-happstack-util-doc
Section: doc
Architecture: all
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Description: Happstack web framework, utilities package - documentation
 Happstack is a Haskell web framework, designed so that developers can
 prototype quickly, deploy painlessly, scale massively, operate reliably,
 and change easily. It supports GNU/Linux, OS X, FreeBSD, and Windows
 environments.
 .
 Happstack provides you with all the components you need to build and
 deploy your application, which is completely self-contained.
 Particularly, Happstack provides the application with a distributed and
 persistent data storage layer, capable to interact with the application
 itself directly in terms of Haskell data structures.
 .
 Happstack-util is a collection of miscellaneous libraries used by happstack.
 .
 This package contains the library documentation.
