## haskell-happstack-util 6.0.0

=== debian/changelog ===
haskell-happstack-util (6.0.0-1build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Tue, 07 Jun 2011 13:20:26 +0100

haskell-happstack-util (6.0.0-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Giovanni Mascellani ]
  * New upstream release.
  * Description: removing references to GHC 6.
  * debian/copyright:
    + copyright years updated;
    + some missing copyright holders added.
  * Standards-Version bumped to 3.9.1 (no changes required).
  * Dependencies fixed.

 -- Giovanni Mascellani <gio@debian.org>  Sat, 14 May 2011 16:52:09 +0200
