=== debian/control ===
--- 
+++ 
@@ -7,37 +7,34 @@
  debhelper (>= 7),
  haskell-devscripts (>= 0.7),
  cdbs,
- ghc6,
- ghc6-prof,
- libghc6-mtl-dev,
- libghc6-mtl-prof,
- libghc6-smtpclient-dev,
- libghc6-smtpclient-prof,
- libghc6-network-dev,
- libghc6-network-prof,
- libghc6-parsec3-dev,
- libghc6-parsec3-prof,
- libghc6-strict-concurrency-dev,
- libghc6-strict-concurrency-prof,
- libghc6-unix-compat-dev,
- libghc6-unix-compat-prof,
- libghc6-hslogger-dev,
- libghc6-hslogger-prof
+ ghc,
+ ghc-prof,
+ libghc-mtl-dev (>= 1.1),
+ libghc-mtl-prof (>= 1.1),
+ libghc-network-dev (>= 2.2),
+ libghc-network-prof (>= 2.2),
+ libghc-parsec3-dev,
+ libghc-parsec3-prof,
+ libghc-unix-compat-dev,
+ libghc-unix-compat-prof,
+ libghc-hslogger-dev (>= 1.0.2),
+ libghc-hslogger-prof (>= 1.0.2),
+ libghc-template-haskell-dev,
+ libghc-template-haskell-prof
 Build-Depends-Indep:
- ghc6-doc,
- libghc6-mtl-doc,
- libghc6-smtpclient-doc,
- libghc6-network-doc,
- libghc6-parsec3-doc,
- libghc6-strict-concurrency-doc,
- libghc6-unix-compat-doc,
- libghc6-hslogger-doc
-Standards-Version: 3.9.0
+ ghc-doc,
+ libghc-mtl-doc (>= 1.1),
+ libghc-network-doc (>= 2.2),
+ libghc-parsec3-doc,
+ libghc-unix-compat-doc,
+ libghc-hslogger-doc (>= 1.0.2),
+ libghc-template-haskell-doc
+Standards-Version: 3.9.1
 Homepage: http://hackage.haskell.org/package/happstack-util
 Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-happstack-util
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-happstack-util
 
-Package: libghc6-happstack-util-dev
+Package: libghc-happstack-util-dev
 Architecture: any
 Depends:
  ${haskell:Depends},
@@ -46,7 +43,7 @@
 Suggests: ${haskell:Suggests}
 Recommends: ${haskell:Recommends}
 Provides: ${haskell:Provides}
-Description: Happstack web framework, utilities package - GHC 6 libraries
+Description: Happstack web framework, utilities package - GHC libraries
  Happstack is a Haskell web framework, designed so that developers can
  prototype quickly, deploy painlessly, scale massively, operate reliably,
  and change easily. It supports GNU/Linux, OS X, FreeBSD, and Windows
@@ -60,9 +57,9 @@
  .
  Happstack-util is a collection of miscellaneous libraries used by happstack.
  .
- This package contains the libraries compiled for GHC 6.
+ This package contains the libraries compiled for GHC.
 
-Package: libghc6-happstack-util-prof
+Package: libghc-happstack-util-prof
 Architecture: any
 Depends:
  ${haskell:Depends},
@@ -70,7 +67,7 @@
 Suggests: ${haskell:Suggests}
 Recommends: ${haskell:Recommends}
 Provides: ${haskell:Provides}
-Description: Happstack web framework, utilities package - GHC 6 profiling libraries
+Description: Happstack web framework, utilities package - GHC profiling libraries
  Happstack is a Haskell web framework, designed so that developers can
  prototype quickly, deploy painlessly, scale massively, operate reliably,
  and change easily. It supports GNU/Linux, OS X, FreeBSD, and Windows
@@ -84,9 +81,9 @@
  .
  Happstack-util is a collection of miscellaneous libraries used by happstack.
  .
- This package contains the profiling libraries compiled for GHC 6.
+ This package contains the profiling libraries compiled for GHC.
 
-Package: libghc6-happstack-util-doc
+Package: libghc-happstack-util-doc
 Section: doc
 Architecture: all
 Depends:
