## haskell-happstack-util 6.0.3

=== debian/changelog ===
haskell-happstack-util (6.0.3-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Mon, 27 Feb 2012 23:54:01 -0500
